/*
Script: Language.zh.js
	MooTools FileManager - Language Strings in Simply Chinese

Translation:
	[Ronfey Li] (email: tangdaoke@gmail.com)
*/

FileManager.Language.zh = {
	more: '详细',
	width: '宽:',
	height: '高:',
	
	ok: '好',
	open: '选择文件',
	upload: '上传',
	create: '新建文件夹',
	createdir: '请指定一个文件夹:',
	cancel: '取消',
	
	information: '详细',
	type: '类别:',
	size: '大小:',
	dir: '路径:',
	modified: '最后更改:',
	preview: '预览',
	close: '关闭',
	destroy: '删除',
	destroyfile: '确定删除此文件？',
	
	rename: '重命名',
	renamefile: '请输入新的文件名:',
	
	download: '下载',
	nopreview: '<i>不适用</i>',
	
	title: '标题:',
	artist: '艺术家:',
	album: '专辑:',
	length: '时间:',
	bitrate: '比率:',
	
	deselect: '取消选择',
	
	nodestroy: '删除受限.',
	
	'upload.disabled': '上传受限.',
	'upload.authenticated': '您没有上传的权限.',
	'upload.path': '上传文件夹不存在，请联系网管.',
	'upload.exists': '上传位置已经存在，请联系网管。',
	'upload.mime': '禁止的文件类型.',
	'upload.extension': '上传未知或是禁止的文件类型.',
	'upload.size': '文件过大，请重新上传小些的文件.',
	'upload.partial': '上传的文件不完全，请重新上传.',
	'upload.nofile': '没有指定文件.',
	'upload.default': '上传出错.',
	
	/* FU */
	uploader: {
		unknown: '未知错误',
		sizeLimitMin: '添加 "<em>${name}</em>" (${size})失败, 文件不足<strong>${size_min}</strong>!',
		sizeLimitMax: '添加 "<em>${name}</em>" (${size})失败, 文件超过<strong>${size_max}</strong>!'
	},
	
	flash: {
		hidden: '为了使上传器生效，取消浏览器阻止，然后刷新 (见Adblock).',
		disabled: '为了使上传器生效, 取消阻止Flash，然后刷新 (见Flashblock).',
		flash: '上传前需安装好<a href="http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash">Adobe Flash</a>.'
	},
	
	resizeImages: '缩小大尺寸图像',

	serialize: '保存为画廊',
	gallery: {
		text: '图片描述',
		save: '保存',
		remove: '从画廊移除',
		drag: '拖动至此创建画廊...'
	}
};